<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
  </head>
  <body>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
    <li><a href="/lab-3" title="">Friend list</a></li>
    <li><a href="/lab-2" title="">pesan</a></li>
    <li><a href="/lab-3/add" title="">Add Friend</a></li>
  </body>
</html>
